<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="UTF-8">
<title>Willject-newUser</title>
<link href="css/newUser.css" rel="stylesheet">
</head>
<body>
	<header class="header1">
		<h1>
			<a href="initial.html">Willject</a>
		</h1>
		<h2>
			<a href="login.html">ログイン</a>
		</h2>
	</header>
	<div class="parent" align="center">
		<form action="dateAxisTaskList.html">
			<h1>ユーザー新規登録</h1>
			<table>
				<tr>
					<td>ユーザーネーム</td>
					<td><input class="box" type="text" placeholder="UserName">
					</td>
				</tr>
				<tr>
					<td>メールアドレス</td>
					<td><input class="box" type="text" placeholder="MailAddress">
					</td>
				</tr>
				<tr>
					<td>パスワード</td>
					<td><input class="box" type="password" placeholder="Password">
					</td>
				</tr>
				<tr>
					<td>パスワード(確認)</td>
					<td><input class="box" type="password" placeholder="Password">
					</td>
				</tr>
			</table>
			<input class="regi" type="submit" value="登録">
		</form>
	</div>
</body>
</html>